Subject: Re: [lojban] A or B, depending on C, and related issues

From: Invent Yourself <[email-masked]>
Date: Fri, 10 Aug 2001 22:40:39 -0400 (EDT)

On Sat, 11 Aug 2001, Jorge Llambias wrote:

>
> la pier cusku di'e
>
> >Or how about fancu, instead of jalge?
>
> I don't know. Could you write a couple of sentences with fancu
> as the selbri and all of its arguments filled? (Not about maths,
> but about things like the weather and what you wear and what
> vehicle you use.) That's the only way to see if we really
> understand what the word means.
>
> My inclination is to do something along these lines:
>
> le ka mi klama ce'u fu makau cu fancu lei stuzi lei marce
> "What means I use to go there is a function from places to vehicles."

This ka + makau is driving me crazy. I haven't yet been convinced that it
means what it appears to mean in the alleged English (or Spanish?)
translations.

.i ji'a su'a .ienai jufra stura .i zmanei lu dada'o fancu le mi terkla le
mi xelkla le mi selnei ku joi le du'u ce'u mapti ce'u li'u

.i ji'a mu'a lu dada'o fancu le tcima le mi cinmo le du'u mi xebni le
dilnu .a le carvi li'u

ta'o pe'i le ni pilno zo fancu na banzu

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.